@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
.kss-modifier__example p {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-bottom: 2.4rem;
}
.kss-modifier__example ul {
  margin-bottom: 2.4rem;
}
.kss-modifier__example ol {
  margin-bottom: 2.4rem;
}
.kss-modifier__example li {
  font-size: 1.6rem;
  line-height: 1.5;
}
.kss-modifier__example .c-button {
  background: #666 linear-gradient(rgba(255, 255, 255, 0.2), transparent);
  border-radius: .2em;
  border: 2px solid rgba(0, 0, 0, 0.2);
  padding: 5px 10px;
  text-shadow: 0 -0.05em 0.05em #335166;
  color: white;
  box-shadow: 0 0.05em 0.25em rgba(0, 0, 0, 0.5);
  cursor: pointer;
}
.kss-modifier__example .c-button--green {
  color: white;
  background-color: green;
}
.kss-modifier__example .c-button--blue {
  color: white;
  background-color: blue;
}
.kss-modifier__example .c-button:hover {
  color: white;
  background-color: black;
}
.kss-modifier__example .c-button:active {
  color: white;
  background-color: red;
}
.kss-modifier__example .c-button:disabled {
  color: #CCC;
  background: #999;
  text-shadow: none;
  border-color: rgba(0, 0, 0, 0.1);
  cursor: not-allowed;
}
#kss-node .kss-section {
  max-width: none;
}
html {
  font-size: 10px;
}
.kss-title__ref {
  margin-bottom: 10px;
}
.kss-nav__ref {
  margin-right: 10px;
}
.kss-nav__name {
  font-weight: bold;
  font-size: 16px;
}
.kss-style {
  font-family: 'open sans', georgia, sans-serif;
}
.kss-header {
  text-align: center;
}
.kss-doc-title > img {
  margin-top: 5px;
  border: 5px solid white;
}
.kss-style pre {
  overflow: auto;
}
.kss-colours.kss-colours {
  list-style: none;
  padding: 0;
}
#kss-node .kss-title__permalink {
  margin-bottom: 12px;
}
.kss-nav__menu-child .kss-nav__ref,
.kss-nav__menu-child .kss-nav__name {
  font-size: .9em;
}
#kss-node .kss-nav__menu-child li:first-child {
  padding-top: 0px;
  margin-top: 0;
  border-top: 0;
}
#kss-node ol.linenums {
  padding-bottom: 0;
}
#kss-node .kss-nav__menu-child li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
#kss-node .kss-nav__menu-child li {
  padding-left: 10px !important;
}
.kss-colours__black,
.kss-colours__white {
  border: 1px solid #CCC;
  background-color: #000000;
  color: white;
  text-align: center;
  line-height: 200px;
  vertical-align: middle;
  width: 200px;
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 15px;
}
.kss-colours__white {
  color: black;
  background-color: white;
}
